ISCS#FEP - Feature #3575
01/08/2025 10:26 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: FEP_Gateway

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/03/2025
01/07/2025
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/08/2025 10:26 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 01/08/2025 10:26 AM - zhenyu yu

- Tracker changed from Bug to Feature

#3 - 01/08/2025 10:27 AM - zhenyu yu
- Description updated

#4 - 01/08/2025 10:28 AM - zhenyu yu
- Start date changed from 01/02/2025 to 01/03/2025

05/09/2025
